.jw-icon-rewind {
    display: none !important;
}
.jw-progress.jw-reset
{
    background: #00a9e2 !important;
}
/*.jw-button-color:focus, :not(.jw-flag-touch)*/ .jw-button-color:hover
{
    color: #00a9e2 !important;
}
#player
{
    background: black !important;
}
.jw-text.jw-reset.jw-text-countdown
{
    display: none !important;
}
.jw-controlbar.jw-background-color.jw-reset
{
    background: none !important;
}
.jw-slider-time.jw-background-color.jw-reset.jw-slider-horizontal.jw-reset, .jw-slider-horizontal .jw-buffer, .jw-slider-horizontal .jw-progress, .jw-slider-horizontal .jw-rail{
    height: .5em;
}
.jw-knob {
    width: .8em;
    height: .8em;
    border-radius: .8em;
}

/*
.jwplayer.jw-state-buffering .jw-display-icon-display .jw-icon:before
{
    content: "" !important;
}

.jwplayer.jw-state-buffering .jw-display-icon-display .jw-icon
{
    -webkit-animation: none !important;
    animation: none !important;
    background: none !important;
    background: url("/addons/images/anim_final.gif") black !important;
    background-position: center  !important;
    background-size: 100%  !important;
    background-repeat: no-repeat  !important;
}
.jw-display-icon-container.jw-display-icon-display.jw-background-color.jw-reset
{
    background: none!important;
}*/

.jw-controlbar .jw-option {
    font-size: 0.95em !important;
    padding: 0 15px !important;
}
